From: Birger Schacht <birger@debian.org>
Date: Fri, 6 Nov 2020 21:37:08 +0100
Subject: Remove vcver dependency and hardcode version

Forwarded: not-needed

---
 setup.py | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

diff --git a/setup.py b/setup.py
index edf0a92..0ddf956 100644
--- a/setup.py
+++ b/setup.py
@@ -17,8 +17,7 @@ install_requires = [
 tests_require = []
 
 setup(name='deepmerge',
-      setup_requires=["vcver"],
-      vcver={"is_release": is_release, "path": base},
+      version='0.0.5',
       description='a toolset to deeply merge python dictionaries.',
       long_description=open(README_PATH).read(),
       author='Yusuke Tsutsumi',
